data_in_files = catalog.xml.in overlay.xml.in
data_DATA = $(data_in_files:.xml.in=.xml)
@INTLTOOL_XML_RULE@

CLEAN_FILES = catalog.xml overlay.xml

EXTRA_DIST = $(data_in_files) $(data_DATA) languages.xml

SUBDIRS = pages

